
.flatpickr-calendar{
background:#1a1410;
border:1px solid #d4af37;
box-shadow:0 15px 40px rgba(0,0,0,.45);
border-radius:14px;
color:#fff;
}

.flatpickr-month{
background:#24180d;
color:#d4af37;
}

.flatpickr-weekday{
color:#d4af37 !important;
font-weight:700;
}

.flatpickr-day{
color:#fff;
border-radius:8px;
}

.flatpickr-day:hover{
background:#d4af37;
color:#111;
}

.flatpickr-day.selected{
background:#d4af37 !important;
color:#111 !important;
}

.flatpickr-current-month input.cur-year{
color:#fff !important;
}

.flatpickr-monthDropdown-months{
color:#fff !important;
background:#24180d;
}

select{
width:100%;
padding:14px 16px;
border-radius:12px;
border:1px solid rgba(212,175,55,.28);
background:linear-gradient(135deg,#1a1410,#24180d);
color:#f5d57a;
font-size:15px;
font-weight:600;
outline:none;
cursor:pointer;
appearance:none;
-webkit-appearance:none;
-moz-appearance:none;
transition:.25s ease;

/* custom arrow */
background-image:
linear-gradient(45deg, transparent 50%, #d4af37 50%),
linear-gradient(135deg, #d4af37 50%, transparent 50%);
background-position:
calc(100% - 18px) calc(50% - 3px),
calc(100% - 12px) calc(50% - 3px);
background-size:6px 6px, 6px 6px;
background-repeat:no-repeat;
}

/* Hover */
select:hover{
border-color:#d4af37;
box-shadow:0 0 0 4px rgba(212,175,55,.06);
}

/* Focus */
select:focus{
border-color:#f0c94d;
box-shadow:0 0 0 4px rgba(212,175,55,.12);
}

/* Dropdown options */
select option{
background:#1b140d;
color:#f5d57a;
padding:12px;
font-weight:600;
}

/* First placeholder option */
select option[value=""]{
color:#9f8b52;
}

/* Mobile */
@media(max-width:768px){
select{
padding:13px 14px;
font-size:14px;
border-radius:10px;
}
}
